/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4GB-Ru-fau"; */
"4GB-Ru-fau.title" = "Label";

/* Class = "NSTextFieldCell"; title = "RPM"; ObjectID = "9Zi-a9-rmK"; */
"9Zi-a9-rmK.title" = "RPM";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "abE-II-n0r"; */
"abE-II-n0r.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "egV-4I-1OB"; */
"egV-4I-1OB.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "f3s-u2-ty7"; */
"f3s-u2-ty7.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "ghG-Hp-11s"; */
"ghG-Hp-11s.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "i1l-Ne-N20"; */
"i1l-Ne-N20.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "I1V-GS-9Sw"; */
"I1V-GS-9Sw.title" = "Label";

/* Class = "NSBox"; title = "Box"; ObjectID = "LVZ-Sd-KUR"; */
"LVZ-Sd-KUR.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "NN3-93-4P2"; */
"NN3-93-4P2.title" = "Temps";

/* Class = "NSWindow"; title = "RPM"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "RPM";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "UEX-PP-EoG"; */
"UEX-PP-EoG.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "X3w-cZ-sMK"; */
"X3w-cZ-sMK.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "yPI-v6-6MG"; */
"yPI-v6-6MG.title" = "Label";

